openapi: 3.0.0
info:
  title: Talk space
  version: 1.0.0
servers:
  - url: https://deployment-h5if.onrender.com
paths:
  /users:
    get:
      tags:
        - General
      summary: Fetching all users
      responses:
        '200':
          description: Successful response
          content:
            application/json: {}
  /users/avd:
    get:
      tags:
        - General
      summary: Fetching specific user
      responses:
        '200':
          description: Successful response
          content:
            application/json: {}
  /posts:
    get:
      tags:
        - General
      summary: Fetching posts
      responses:
        '200':
          description: Successful response
          content:
            application/json: {}
  /users/avd/posts:
    get:
      tags:
        - General
      summary: Fetching posts of specific user
      responses:
        '200':
          description: Successful response
          content:
            application/json: {}
